Arcen Idea Tracker (Bugs and Features)

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryDate SubmittedLast Update
0019064AI War 2[All Projects] Graphical BugApr 14, 2017 2:11 amMay 9, 2017 10:04 pm
Reportergavin144 
Assigned Tox4000Bughunter 
Severityminor 
StatusresolvedResolutionfixed 
Product Version0.118 Of Shots And Hidden Mechanics 
Fixed in Version0.123 Ship Batch 4 of 7, And A Metric Ton of Improvements 
Summary0019064: Ships are sometimes created in a selected visual state.
DescriptionMy guess is this is a pooling issue like the one mentioned in the larping video. I quickly tested if whether the ships were selected when they died affected this, and it seemed to.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0046120)
x4000Bughunter (administrator)
May 9, 2017 10:04 pm

Thanks!

* Fixed a bug where sometimes the incorrect selection state would be set on ships when loading a new planet, or when ships were spawned, etc.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
Apr 14, 2017 2:11 am gavin144 New Issue
Apr 25, 2017 2:18 pm keith.lamothe Assigned To => x4000Bughunter
Apr 25, 2017 2:18 pm keith.lamothe Status new => assigned
May 9, 2017 10:04 pm x4000Bughunter Note Added: 0046120
May 9, 2017 10:04 pm x4000Bughunter Status assigned => resolved
May 9, 2017 10:04 pm x4000Bughunter Fixed in Version => 0.123 Ship Batch 4 of 7, And A Metric Ton of Improvements
May 9, 2017 10:04 pm x4000Bughunter Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker